---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
teams:
  title: Nhóm
  content: >
    Nhóm là một hoặc nhiều nhân viên hợp tác với nhau cho mục đíchchỉ định lệnh. Nhóm thành viên có thể bao gồm nhân viên của các phòng ban khác nhau.
status:
  title: Tình trạng
  content: >
    Nếu  <span class="doc-desc-opt"> vô hiệu hóa</span>, nhóm này sẽ không được phép chỉ định lệnh cũng như là nhận cảnh báo &amp; chú thích trong những lần chỉ định trước đó.
lead:
  title: Nhóm trưởng
  content: >
    Một <span class="doc-desc-title"> nhóm</span> có thể chỉ định ra trưởng nhóm, người có thể nhận được <span class="doc-desc-title">  cảnh báo &amp;chú thích</span> riêng biệt từ các thành viên.
  links:
    - 
      title: Cấu hình cảnh báo &amp; Thông báo
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Cảnh báo chỉ định lệnh
  content: >
    Bạn có thể vô hiệu hóa <span class="doc-desc-title">Cảnh báo chỉ định lệnh</span> cho các lệnh được bổ nhiệm cho Nhóm này.
  links:
    - 
      title: Cấu hình cảnh báo &amp; Thông báo
      href: /scp/settings.php?t=alerts
members:
  title: Thành viên trong nhóm
  content: >
    Nhóm thành viên được cấu hình thông qua hồ sơ nhân viên.
  links:
    - 
      title: Quản lý nhân viên
      href: /scp/staff.php
